### Property

# RB RhythmDBEntryType:cache-name

#### Declaration

    property cache-name: utf8 [ read, write, construct-only ]

#### Description [src]

Metadata cache name. For entry types created by a plugin, should match the plugin name. If this is set, the entry type must also implement the uri_to_cache_key method.

Type:`gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes